/* CSS Document */

body {
    background-image:    url(images/bg.jpg);
    background-repeat: repeat-x;
	background-color: #f2eced;}
	
body {

font-size:10pt; letter-spacing:0px; font-family:lucida sans unicode; text-align:justify; color:#7f7276; margin-bottom:0px; margin-top:0px; 

margin-left;0px; margin-right:0px; line-height:33px;}



#header {
	background: url(images/header.jpg) no-repeat;
	width: 1000px;
	height: 1000px; 
	margin: 0px auto;
	padding: 0px;
}


#content {
	width: 1000px;
	
    padding: 20px 0px 0px 0px;

}
	




#main {
	
	margin-left: 45px;
	margin-right: 15px;	
margin-top: -440px;
	}
	
	
	
	#main2 {
	
	margin-left: 15px;
	margin-right: 15px;	
	float:center;
	margin-top: 80px;
text-align:left;
	}
	
	
	
	
	
	
#title {
	text-align: left;
	float: left;
	padding: 10px;
	margin-top:10px;
	margin-left:10px;
		width: 400px;
		
		
		font-size:8pt; letter-spacing:0px; font-family:lucida sans unicode; text-align:justify; color:#98949b; margin-bottom:0px;  

margin-left;0px; margin-right:0px; line-height:33px;}	
	
	
	
  	div.footer, table { 	
	
	
	background-color: #;

LINE-HEIGHT: 16px; COLOR: #baa5ab; FONT-SIZE: 9px; background: #; 
	
	padding: 10px;
font-family: trebuchet MS;
font-weight: normal;
text-align: justify;

	margin-left:0px; margin-right:0px; margin-top:0px; margin-bottom:0px; padding-left:0px; padding-right:10px; padding-top:10px; padding-bottom:0px;}
	
	.tiny { 	
	
	
	COLOR: #baa5ab; FONT-SIZE: 9px; background: #; 
font-family: trebuchet MS;
font-weight: normal;

}

	.tiny2 { 	
	
	
	COLOR: #baa5ab; FONT-SIZE: 11px; background: #; 
font-family: trebuchet MS;
font-weight: normal;

}

	#aff{
	width: 750;
	}

h4 {
	padding: 5px 0px;
	margin: 5px;
	display: block;
    letter-spacing: 2px;

}

h4 a, h4 a:hover, h4 a:visited {
	font-weight: normal;
	color: #FFFFFF;
	
}











#menu {

	width: 1000px;

	height: 10px;

}



#menu ul {

	margin: 0;

	padding: 0px 0 0 20px;

	list-style: none;

	line-height: normal;

	margin-left: -20px;

}



#menu li {

	display: inline;

	text-align: center;


}



#menu a {

    font-style: none;

	display: block;

	float: left;



	margin-right: 1px;

	padding: 35px 10px 10px 20px;

	letter-spacing: 3px;

	text-decoration: none;

	text-align: center;

	text-transform: uppercase;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 26px;



	color: #ffffff;

	border-bottom: 0px dotted #333333;
	background-color:transparent;

}



#menu a:hover{


	color: #c3466e;
    background-image:    url(images/menubg.png);
    background-repeat: repeat-x;


}


	
/* add this rule to your CSS to get the donation form to align */
.codesort label {
	float: left;
	width: 12em;
	text-align: right;
	margin: 0 0.5em 0 0;
	}

.codesort li {
	display: inline;
	padding-right: 0.5em;

	}
	
.codesort h3 {        text-decoration: none;
	float: none;
	color: #ee90aa;
	text-align: left;


	text-transform: uppercase;
	    font-style: oblique;
		font-size: 16px; }	
	
	

	
* {	margin: 0px; padding: 0px;	}





h1 { 
    
    font-style: none;

	display: block;
	
	float: left;

	text-transform: uppercase;
	
	padding: 20px 20px 20px 20px;
	margin: 10px;

	letter-spacing: -1px;

	text-decoration: none;

	text-align: center;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 30px;

	font-weight: normal;

	color: #ca5d82;

	border-bottom: 0px dotted #333333;
	


	background-color:;




	}
	
h2 { 
    
    font-style: none;

	display: block;


	text-transform: uppercase;
	
	padding: 20px 20px 20px 20px;
	margin: 10px;

	letter-spacing: -1px;

	text-decoration: none;

	text-align: left;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 30px;

	font-weight: normal;

	color: #ca5d82;

	border-bottom: 0px dotted #333333;
	


	}
	
* {	margin: 0px; padding: 0px;	}

h3 { 
    font-style: none;

	display: block;

	

	margin-right: 1px;

	padding: 0px 0px 0px 0px;
	

	letter-spacing: -1px;

	text-decoration: none;



	font-family: Arial, Helvetica, sans-serif;



	font-weight: normal;



	border-bottom: 0px dotted #333333;
	}	
	
	

	h4 { 	
    font-style: none;
	display: block;
	margin-bottom: -10px;
	margin-left: 2px;

	letter-spacing: 0px;

	text-decoration: none;



	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: normal;

	color: #eea3ba;
	text-transform: lowercase;
	border-bottom: 0px dotted #333333;
	background-color: transparent;
	    background-image:    url(images/titlebg.png);
		    background-repeat: repeat-x;
	}	
	
	
	
	
	

	
	
	a, a:link, a:visited, a:active {color:#c45276;    text-decoration: none; 	text-transform: uppercase;}

A:hover {color:#ac9ca4; border-bottom: 1px solid #FFFFFF;}
	
	b, strong { color:#d14467;}
	
	i { color:#ee90aa; background-color: #f2ecee; text-transform: none;}



.img {
border: 5px solid #ca5d82;
background: #fff;
padding: 0px;
margin: 15px;

}

textarea, input, option, select	{
border: 2px solid #ffffff;
background: #ded5d8;
padding: 3px; 
font-size: 8pt;
font-family: Trebuchet MS;
color: #7f7276;
}

blockquote {


	text-align: ;

	line-height: 17px;


	padding: 12px;

}

pre {color: #7f7276;
background: #fff;
	font-size: 11px;
	text-align: center;
	padding: 5px;
	margin-left: 40px;	margin-right: 40px;	margin-bottom: 40px;
}



	li { list-style-type: square;
		color: #ffffff; 
        margin-left: 40px;}
	.text {color: #7f7276;}
	